@import url('https://fonts.googleapis.com/css?family=Poppins');

body, html {
    font-family: 'Poppins', sans-serif;
    margin-top: 35px;
    background-color: #F5F5F5;
    /* background: linear-gradient(to top, rgb(186, 186, 186), rgb(237, 237, 237));
    background-attachment: fixed; edit */
}

p {
    font-size:.85rem;
}

.nav-link {
    font-size:1.25rem;

}
.container-xxl {
    background-color: #fff;
    padding:0px;
    box-shadow: 
    0 9px 0px 0px white, 
    0 -9px 0px 0px white, 
    12px 0 15px -4px rgba(105,105,105, 0.2), 
    -12px 0 15px -4px rgba(105,105,105, 0.2);

}


.display-4 {
    font-size:2rem;
    margin-bottom:0;
    margin-top:10px;

}

.text-white {
    color:#fff;
}

.text-gray {
    color: rgba(255,255,255,.5)
}

.masthead {
  height: 60vh;
  background-color: #000;
  padding-left: 3%;
  background-image: url('../images/avo_hero.jpg');
  background-position:top right;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.giant {
  font-size:3.3rem;
  line-height: 3rem;
  color:white;
  text-shadow: 2px 2px 6px #000;
  display: inline-block;
}
.row {
    margin:0px;
    padding:30px;
}
.rem_pad {
    margin:0px;
    padding:0px; 
}


.thumb {position: relative; width: 100%; height: 100%;}
.thumb a {position: absolute; top: 0; display: block; width: 100%; height: 100%; text-align: center; text-decoration: none;}
.thumb a .play, .thumb a .overlay {opacity: 0;}
.thumb a .play-movie, .thumb a .overlay {opacity: 0;}
.thumb a:hover .play, .thumb a:hover .overlay {display: block; transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.thumb a:hover .play-movie, .thumb a:hover .overlay {display: block; transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.thumb a:hover .play {position: relative; font-size: 3rem; color: #ffffff; margin-top: 20%; z-index: 1000; opacity: 1;}
.thumb a:hover .play-movie {position: relative; font-size: 3rem; color: #ffffff; margin-top: 40%; z-index: 1000; opacity: 1;}
.thumb a:hover .overlay {position: absolute; top: 0; width: 100%; height: 100%; background-color: #000000; opacity: .7;}

.play-icon {
    font-size: 6rem;
}


.nav-link {
	display: block;
  padding: 0.1rem .1rem;
  color:#fff !important;
	margin-left: 5px;
}

.nav-link:after {
	display:block;
	content: '';	
	padding-bottom:0px;
	border-bottom: 2px solid #ff7e00;
	transform: scaleX(0);  
	transition: transform 250ms ease-in-out;
}

.nav-link:hover:after { transform: scaleX(1); }

.nav_active {
  font-weight: 400;
display:block;
	content: '';
    margin:0;
	padding-bottom:0px;
	border-bottom: 4px solid #51370b;
  }
